## hd-idle 1.05+ds

=== debian/changelog ===
hd-idle (1.05+ds-2) unstable; urgency=medium

  * No-change, Source-only upload

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 19 Sep 2019 10:13:38 +0200

hd-idle (1.05+ds-1) unstable; urgency=medium

  * Initial release. Closes: #924749

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 17 Mar 2019 16:37:34 +0100
