=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

mandir:= $(CURDIR)/debian/hd-idle/usr/share/man
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# upstream ships wrong man section, thus the dirty workaround below
	mkdir -p $(mandir)/man8
	mv $(mandir)/man1/hd-idle.1 \
	   $(mandir)/man8/hd-idle.8
	perl -i -pe 's/\A(\.TH\sHD-IDLE\s)1(.*)\Z/$${1}8$$2/' $(mandir)/man8/hd-idle.8
	rm -rf $(mandir)/man1
