## hd-idle 1.21%2Bds

=== debian/control ===
Source: hd-idle
Maintainer: Alexandre Mestiashvili <mestia@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13), golang-any, dh-golang
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/hd-idle
Vcs-Git: https://salsa.debian.org/debian/hd-idle.git
Rules-Requires-Root: no
Homepage: https://github.com/adelolmo/hd-idle
XS-Go-Import-Path: github.com/adelolmo/hd-idle


Package: hd-idle
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using:
    ${misc:Built-Using},
Description: Spin down idle [USB] hard disks
 hd-idle is a utility program for spinning-down external disks after a period
 of idle time. Since most external IDE disk enclosures don't support setting
 the IDE idle timer, a program like hd-idle is required to spin down idle disks
 automatically.
 .
 A word of caution: hard disks don't like spinning up too often. Laptop disks
 are more robust in this respect than desktop disks but if you set your disks
 to spin down after a few seconds you may damage the disk over time due to the
 stress the spin-up causes on the spindle motor and bearings. It seems that
 manufacturers recommend a minimum idle time of 3-5 minutes, the default in
 hd-idle is 10 minutes.
