## hd-idle 1.21+ds

=== debian/changelog ===
hd-idle (1.21+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Alexandre Mestiashvili ]
  * d/watch, track new upstream
  * d/copyright:
    + new upstream source
    + switch to GPL-3+
    + add upstream to debian/* section
  * New upstream version 1.21+ds, Closes: #1026327
  * d/control
    + update build deps
    + update Homepage and Description
    + Rules-Requires-Root: no
    + bump Policy to 4.6.2
    + introduce XS-Go-Import-Path and Built-Using headers
  * d/rules, new build rules
  * d/docs, install only README.md
  * d/NEWS, new codebase
  * add d/lintian-overrides, hd-idle is statically linked

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 21 Apr 2024 17:21:11 +0200
