=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_install:
	mv -vf ${CURDIR}/debian/${DEB_SOURCE}/usr/bin ${CURDIR}/debian/${DEB_SOURCE}/usr/sbin

override_dh_installman:
	dh_installman debian/hd-idle.8
