=== debian/watch ===
version=4
opts="searchmode=plain, dversionmangle=s/\.ds//, \
filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%,repacksuffix=+ds,repack" \
https://api.github.com/repos/adelolmo/hd-idle/releases?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
